SDL_GetMouseFocus(3)

NAME
SDL_GetMouseFocus - Get the window which currently has mouse focus.

HEADER FILE
Defined in SDL3/SDL_mouse.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_Window * SDL_GetMouseFocus(void);

RETURN VALUE
( SDL_Window
 *) Returns the window with mouse focus.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.